/* ====== MAIN ====== */

main {
  background-size: cover;
  background-position: center;
  display: block;
  color: #0c1c3c;
  font-family: Arial, sans-serif;
  font-size: 20px;
  flex: auto;
}

.contacto {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  background-image: url("/img/contacto.jpg");
  background-size: cover;
  background-position: center;
  min-height: 100vh;
  padding-right: 10%;
  padding-left: 10%;
  box-sizing: border-box;
}


@media (max-width: 768px) {
  .contacto {
    padding-right: 5%;
    padding-left: 5%;
    justify-content: center;

  }
}